.dropdown-filter-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.dropdown-filter {
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    margin-right: 20px;
}
.dropdown-filter-spacer-1, .dropdown-filter-spacer-2 {
    width: 100%;
    display: none;
}
@media (max-width: 380px) {
    .dropdown-filter-spacer-1 {
        display: block;
    }
}
@media (max-width: 767px) {
    .dropdown-filter-spacer-2 {
        display: block;
    }
}
/*
@media (max-width: 991px) {
    .dropdown-filter {
        width: 34%;
    }
}
@media (max-width: 767px) {
    .dropdown-filter {
        width: 51%;
    }
}
@media (max-width: 400px) {
    .dropdown-filter {
        width: 100%;
    }
}
*/
.dropdown-filter-header {
    display: flex;
    align-items: center;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #000;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.dropdown-filter-header .arrow-img {
    margin-left: 10px;
    height: 10px;
}
.dropdown-filter-header .arrow-img.arrow-up {
    display: none;
}
.dropdown-filter-menu {
    display: none;
    position: absolute;
    padding-left: 0;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-top: 1px solid #000;
    border-bottom: 1px solid #ccc;
    background-color: #f5f5f5;
    width: 100%;
    min-width: 200px;
    z-index: 10000;
    margin-top: -1px;
}
.dropdown-filter-items {
    padding-left: 0;
    margin: 0;
    max-height: 200px;
    overflow: auto;
    width: 100%;
}
.dropdown-filter-items li {
    display: flex;
    align-items: center;
    justify-content: left;
    list-style-type: none;
}
.dropdown-filter-items li:not(:last-child) {
    border-bottom: 1px solid #000;
}

.dropdown-filter-items li input {
    opacity: 0;
    z-index: -1;
    display: none;
}
.dropdown-filter-items li .custom-checkbox {
    flex-grow: 0;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    display: block;
    position: relative;
    margin: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-indent: -999px;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #000;
    background: #f5f5f5;
}
.dropdown-filter-items li input:checked ~ .custom-checkbox::after {
    width: 10px;
    height: 10px;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-indent: -999px;
    cursor: pointer;
    background: #000;
}
.custom-checkbox-label {
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.dropdown-filter-apply-btn {
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #ccc;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.dropdown-filter-apply-btn:hover {
    color: #444;
}

.dropdown-filter-tags-container {
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
}
.dropdown-filter-tags-reset-btn {
    display: flex;
    align-items: center;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 10px;
    border: 1px solid #000;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.dropdown-filter-tags-reset-btn:hover {
    color: 444;
}
.dropdown-filter-tag-list {
    display: flex;
}
.dropdown-filter-tag {
    display: flex;
    align-items: center;
    padding: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #f5f5f5;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.dropdown-filter-tag img {
    height: 10px;
    margin-right: 5px;
}
.dropdown-filter-tag .dropdown-filter-tag-label {
    font-size: 16px;
}

/* an list element that is filtered */
/* this class is also used by the page-by-page-list plugin to detect hidden entries */
.filtered {
    display: none;
}